language: Language
prename: Prename
lastName: Name
birthday: Birthday
email: Email
group: Group
age: Age
address: Address
town: Town
zipCode: Zip Code
phone: Phone
responsible: Responsible
firstVisit: First Visit
lastVisit: Last Visit
search: search
noDataAvailable: No data available
importCSV: Import CSV
selectMemberOptions: Select Member Options
addNewMember: Add new Member
csvOptions: CSV Options
delete: Delete
edit: Edit
confirm: Confirm
cancel: Cancel
doYouWantToDelete: Do you want to delete
close: Close
loading: loading
recordsPerPage: 'Records per page:'
recordSelected: record selected
selected: Selected
settings: Settings
databaseName: Database Name
token: Token
login: Login
user: User
password: Password
isRequired: is required
colors: Colors
primaryColor: Primary Color
secondaryColor: Secondary Color
database: Database
general: General
setColors: Set Colors
icon: Icon
resetColors: Reset Colors
save: Save
users: Users
roles: Roles
name: Name
role: Role
addNewUser: Add new User
expires: Expires
selectUserOptions: Select User Options
prenameIsRequired: Fist Name is required
lastNameIsRequired: Last Name is required
birthdayIsRequired: Birthday is required
userIsRequired: User is required
emailIsRequired: Email is required
roleIsRequired: Role is required
rights: Rights
selectRoleOptions: Select Role Options
addNewRole: Add new Role
